apiVersion: kubermatic.k8s.io/v1
kind: User
metadata:
  name: afamdvvalu0kpnrmp500b5bdnziojlr9
spec:
  admin: true
  email: michal@kubermatic.com
  id: RNj7HifniDNy7jShyRa89ZSElXADzwSE
  name: michal@kubermatic.com